/*======================================
Theme Name: Dorset Badminton
Description: Dorset Badminton
Version: 1.0
Author: Brian Barnes
Author URI: http://www.bmbwebdesign.com
Template: Extra
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
/* hide on homepage */
.blog .bmb_widget { display: none; }

.bmb_widget { margin: 10px auto; padding: 15px; }
.bmb_widget .widgettitle { display: none; }

.et_pb_team_member .et_pb_member_position { font-weight: bold; }

table.fixtures th, table.fixtures td { border: 1px solid #ccc; }

.u12, .u13, .u14, .u15, .u16, .u18, .u19, .seniors { Qfont-weight: bold; }

.u12 { color: #800080; }
.u13 { color: #000; }
.u14 { color: #0f0; }
.u15 { color: #000; }
.u16 { color: #00f; }
.u18 { color: #f00; }
.u19 { color: #000; }
.seniors { color: #000; }

.bmb-contact-details { font-weight: normal; color: #aaa; margin-top: -25px; margin-bottom: 25px; }